<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="off_b_mg_crew" Position=" 185 -101" Angle=" 277" />
    <Unit Type="off_b_AA_gun" Position=" 86  118" Angle=" 191" />
    <Unit Type="off_Vulcan_Truck" Position=" 172 -19" Angle=" 247" />
    <Unit Type="off_Vulcan_Truck" Position=" 171 -184" Angle=" 204" />
    <Unit Type="#fighters#1" Position=" 161 -206" Angle=" 263" />
    <Unit Type="#fighters#1" Position=" 176 -266" Angle=" 260" />
    <Unit Type="b_mechwaiting09" Position="158 -204" Angle=" 0" />
    <Unit Type="b_mechpushing" Position="175 -266" Angle=" 350" />
    <Unit Type="staff_car02" Position="150 -103" Angle=" 270" />
    <Unit Type="b_pilotsmap" Position="150 -20" Angle=" 90" />
    <Unit Type="b_NCO" Position="150  0" Angle=" 0" />
    <Unit Type="b_pilotdog" Position="130 15" Angle=" 305" />
    <Unit Type="b_mechwalking1" Position="140 -30" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="142 -30.5" Angle=" 0" />
    <Unit Type="b_mechwalking1" Position="130 -20" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="152 -20.5" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="135  15" Angle=" 0" />
    <Unit Type="b_mechwalking1" Position="157  5.5" Angle=" 0" />
    <Unit Type="airbase_650_narrow_grass" Position=" -6 -354" Angle=" 352" />
    <Unit Type="UK_Farmbuilding04" Position=" 113  107" Angle=" 167" />
    <Unit Type="UK_Farmbuilding02" Position=" 174  118" Angle=" 260" />
    <Unit Type="UK_Farmbuilding08" Position=" 118 -29" Angle=" 114" />
    <Unit Type="UK_Farmbuilding08" Position=" 177 -34" Angle=" 253" />
    <Unit Type="Training_Hut" Position=" 176  51" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 188  53" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 199  56" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 211  59" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 145  88" Angle=" 251" />
    <Unit Type="Training_Hut" Position=" 149  76" Angle=" 251" />
    <Unit Type="Training_Hut" Position=" 153  65" Angle=" 251" />
    <Unit Type="Training_Hut" Position=" 157  54" Angle=" 251" />
    <Unit Type="Training_Hut" Position=" 161  43" Angle=" 251" />
    <Unit Type="Training_Hut" Position=" 84  50" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 95  53" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 107  55" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 118  58" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 130  60" Angle=" 168" />
    <Unit Type="Training_Hut" Position=" 90  26" Angle=" 166" />
    <Unit Type="Training_Hut" Position=" 102  29" Angle=" 166" />
    <Unit Type="Training_Hut" Position=" 113  32" Angle=" 166" />
    <Unit Type="Training_Hut" Position=" 125  35" Angle=" 166" />
    <Unit Type="Training_Hut" Position=" 137  38" Angle=" 166" />
    <Unit Type="a_tenthangar1" Position=" 212 -261" Angle=" 259" />
    <Unit Type="a_tenthangar1" Position=" 198 -199" Angle=" 263" />
    <Unit Type="StreetLamp" Position=" 204  102" Angle=" 149" />
    <Unit Type="StreetLamp" Position=" 211 -162" Angle=" 162" />
    <Unit Type="Deciduous2" Position=" 306 -167" Angle=" 338" />
    <Unit Type="Deciduous10" Position=" 307 -174" Angle=" 215" />
    <Unit Type="Deciduous1" Position=" 308 -180" Angle=" 309" />
    <Unit Type="Deciduous4" Position=" 307 -186" Angle=" 88" />
    <Unit Type="Deciduous6" Position=" 307 -193" Angle=" 97" />
    <Unit Type="Deciduous2" Position=" 306 -199" Angle=" 322" />
    <Unit Type="Deciduous10" Position=" 307 -206" Angle=" 83" />
    <Unit Type="Deciduous8" Position=" 308 -212" Angle=" 177" />
    <Unit Type="Deciduous4" Position=" 308 -218" Angle=" 70" />
    <Unit Type="Deciduous1" Position=" 308 -223" Angle=" 223" />
    <Unit Type="Deciduous2" Position=" 307 -230" Angle=" 181" />
    <Unit Type="Deciduous5" Position=" 308 -236" Angle=" 1" />
    <Unit Type="Deciduous6" Position="-303 -181" Angle=" 345" />
    <Unit Type="Deciduous4" Position="-304 -176" Angle=" 78" />
    <Unit Type="Deciduous2" Position="-305 -169" Angle=" 181" />
    <Unit Type="Deciduous10" Position="-304 -163" Angle=" 200" />
    <Unit Type="Deciduous1" Position="-304 -156" Angle=" 249" />
    <Unit Type="Deciduous2" Position="-303 -150" Angle=" 178" />
    <Unit Type="Deciduous1" Position="-304 -143" Angle=" 282" />
    <Unit Type="Deciduous4" Position="-303 -138" Angle=" 288" />
    <Unit Type="Deciduous10" Position="-303 -132" Angle=" 242" />
    <Unit Type="Deciduous3" Position="-302 -125" Angle=" 44" />
    <Unit Type="Deciduous1" Position="-302 -119" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-303 -112" Angle=" 183" />
    <Unit Type="Deciduous3" Position="-301 -105" Angle=" 38" />
    <Unit Type="Deciduous2" Position="-301 -100" Angle=" 179" />
    <Unit Type="Deciduous8" Position="-300 -93" Angle=" 116" />
    <Unit Type="Deciduous9" Position="-300 -86" Angle=" 84" />
    <Unit Type="Deciduous9" Position="-299 -79" Angle=" 140" />
    <Unit Type="Deciduous4" Position="-298 -73" Angle=" 186" />
    <Unit Type="Deciduous2" Position="-298 -66" Angle=" 93" />
    <Unit Type="Deciduous8" Position="-298 -59" Angle=" 267" />
    <Unit Type="Deciduous9" Position="-298 -53" Angle=" 145" />
    <Unit Type="Deciduous5" Position="-297 -46" Angle=" 28" />
    <Unit Type="Deciduous8" Position="-298 -41" Angle=" 112" />
    <Unit Type="Deciduous3" Position="-298 -35" Angle=" 344" />
    <Unit Type="Deciduous9" Position=" 282 -57" Angle=" 58" />
    <Unit Type="Deciduous1" Position=" 283 -64" Angle=" 23" />
    <Unit Type="Deciduous2" Position=" 285 -69" Angle=" 166" />
    <Unit Type="Deciduous8" Position=" 286 -75" Angle=" 17" />
    <Unit Type="Deciduous5" Position=" 289 -82" Angle=" 78" />
    <Unit Type="Deciduous10" Position=" 291 -88" Angle=" 143" />
    <Unit Type="Deciduous8" Position=" 293 -94" Angle=" 228" />
    <Unit Type="Deciduous3" Position=" 294 -99" Angle=" 144" />
    <Unit Type="Deciduous5" Position=" 296 -106" Angle=" 250" />
    <Unit Type="Deciduous5" Position=" 299 -112" Angle=" 128" />
    <Unit Type="Deciduous4" Position=" 301 -117" Angle=" 232" />
    <Unit Type="Deciduous5" Position=" 302 -123" Angle=" 27" />
    <Unit Type="Deciduous8" Position=" 251 -2" Angle=" 32" />
    <Unit Type="Deciduous3" Position=" 248  5" Angle=" 177" />
    <Unit Type="Deciduous2" Position=" 246  12" Angle=" 212" />
    <Unit Type="Deciduous3" Position=" 245  18" Angle=" 159" />
    <Unit Type="Deciduous7" Position=" 243  24" Angle=" 98" />
    <Unit Type="Deciduous4" Position=" 241  30" Angle=" 11" />
    <Unit Type="Deciduous6" Position=" 240  37" Angle=" 84" />
    <Unit Type="Deciduous5" Position=" 237  44" Angle=" 16" />
    <Unit Type="Deciduous8" Position=" 235  49" Angle=" 211" />
    <Unit Type="Deciduous1" Position=" 234  56" Angle=" 195" />
    <Unit Type="Deciduous2" Position=" 232  63" Angle=" 345" />
    <Unit Type="Deciduous2" Position=" 231  68" Angle=" 125" />
    <Unit Type="Deciduous8" Position=" 224 -171" Angle=" 37" />
    <Unit Type="Deciduous4" Position=" 222 -164" Angle=" 106" />
    <Unit Type="Deciduous5" Position=" 220 -159" Angle=" 352" />
    <Unit Type="Deciduous7" Position=" 218 -152" Angle=" 58" />
    <Unit Type="Deciduous4" Position=" 216 -145" Angle=" 256" />
    <Unit Type="Deciduous6" Position=" 216 -138" Angle=" 66" />
    <Unit Type="Deciduous3" Position=" 214 -131" Angle=" 326" />
    <Unit Type="Deciduous10" Position=" 213 -125" Angle=" 104" />
    <Unit Type="Deciduous1" Position=" 212 -119" Angle=" 154" />
    <Unit Type="Deciduous9" Position=" 212 -113" Angle=" 328" />
    <Unit Type="Deciduous5" Position=" 210 -108" Angle=" 329" />
    <Unit Type="Deciduous4" Position=" 209 -102" Angle=" 184" />
    <Unit Type="Deciduous6" Position=" 244 -258" Angle=" 253" />
    <Unit Type="Deciduous8" Position=" 243 -251" Angle=" 108" />
    <Unit Type="Deciduous6" Position=" 241 -246" Angle=" 293" />
    <Unit Type="Deciduous9" Position=" 239 -239" Angle=" 310" />
    <Unit Type="Deciduous1" Position=" 237 -233" Angle=" 313" />
    <Unit Type="Deciduous8" Position=" 236 -227" Angle=" 188" />
    <Unit Type="Deciduous2" Position=" 234 -221" Angle=" 168" />
    <Unit Type="Deciduous3" Position=" 233 -216" Angle=" 94" />
    <Unit Type="Deciduous1" Position=" 232 -210" Angle=" 212" />
    <Unit Type="Deciduous5" Position=" 232 -203" Angle=" 250" />
    <Unit Type="Deciduous7" Position=" 230 -198" Angle=" 38" />
    <Unit Type="Deciduous2" Position=" 229 -191" Angle=" 207" />    
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes></Routes>
</Facility>